## mate-dialogs 1.2.0

=== debian/changelog ===
mate-dialogs (1.2.0-2+precise) precise; urgency=low

  * Rebuild for precise.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Wed, 28 Mar 2012 17:08:17 +0200

mate-dialogs (1.2.0-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Thu, 23 Feb 2012 02:31:10 +0100

mate-dialogs (1.1.0-2) unstable; urgency=low

  * Fixed debian/control and debian/rules.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sat, 10 Dec 2011 00:11:46 +0100

mate-dialogs (1.1.0-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Thu, 08 Dec 2011 21:52:57 +0100

mate-dialogs (2011.12.01-1) unstable; urgency=low

  * Added mate-common dependency
  * Created debian/watch
  * Added get-org-source to debian/rules

 -- Steve Zesch <stevezesch2@gmail.com>  Mon, 05 Dec 2011 15:24:08 -0500

mate-dialogs (1.0.0-2) unstable; urgency=low

  * Fixed conflict with GNOME zenity.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Fri, 04 Nov 2011 02:32:01 +0100

mate-dialogs (1.0.0-1) unstable; urgency=low

  * New upstream release

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 03 Nov 2011 18:03:39 +0000

mate-dialogs (2011.11.02) unstable; urgency=low

  * 2011.11.02

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 02 Nov 2011 17:58:25 +0000

mate-dialogs (2011.10.18-2) unstable; urgency=low

  * Removed gdialog to have compatibility with zenity.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sat, 22 Oct 2011 00:26:47 +0200

mate-dialogs (2011.10.18-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Fri, 21 Oct 2011 01:20:12 +0200
