=== debian/control ===
Source: mate-dialogs
Section: mate
Priority: optional
Maintainer: Stefano Karapetsas <stefano@karapetsas.com>
Uploaders: Steve Zesch <stevezesch2@gmail.com>
Build-Depends: debhelper (>= 8),
               cdbs,
               intltool,
               libgtk2.0-dev,
               mate-doc-utils,
               mate-doc-utils-gnome | gnome-doc-utils,
               libmatenotify-dev,
               libglib2.0-dev,
               docbook-xml,
               xsltproc,
               mate-common,
               gtk-doc-tools
Standards-Version: 3.9.3
Homepage: http://www.mate-desktop.org/

Package: mate-dialogs
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: Display graphical dialog boxes from shell scripts
 mate-dialogs allows you to display GTK+ dialogs from shell scripts for
 MATE desktop (like zenity of GNOME).

Package: mate-dialogs-gnome
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         mate-dialogs
Conflicts: zenity
Provides: zenity
Replaces: zenity
Description: Display graphical dialog boxes from shell scripts (GNOME files)
 mate-dialogs allows you to display GTK+ dialogs from shell scripts for
 MATE desktop (like zenity of GNOME).
 .
 This package contains the files that conflicts with GNOME zenity.
 If installed, this package can replace zenity (it contains /usr/bin/zenity and
 /usr/bin/gdialog).
