## mate-dialogs 1.4.0

=== debian/changelog ===
mate-dialogs (1.4.0-2) unstable; urgency=low

  * New upstream release.

 -- Steve Zesch <stevezesch2@gmail.com>  Fri, 13 Jul 2012 18:37:54 -0400

mate-dialogs (1.4.0-1) unstable; urgency=low

  * New upstream release.

 -- Steve Zesch <stevezesch2@gmail.com>  Fri, 13 Jul 2012 14:28:46 -0400

mate-dialogs (1.2.0-2) unstable; urgency=low

  * Rebuild for precise.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Wed, 28 Mar 2012 17:08:17 +0200
