## mate-dialogs 1.6.0

=== debian/changelog ===
mate-dialogs (1.6.0-1+maya) maya; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sun, 31 Mar 2013 16:30:46 +0200

mate-dialogs (1.5.1-1) unstable; urgency=low

  * New upstream development release.
  * Use libnotify instead of libmatenofiy as dependency.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sun, 10 Mar 2013 18:42:12 +0100

mate-dialogs (1.5.0-1) unstable; urgency=low

  * New upstream development release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Wed, 10 Oct 2012 19:28:36 +0200
