=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                libgtk2.0-dev,
                mate-doc-utils,
                mate-doc-utils-gnome | gnome-doc-utils,
-               libmatenotify-dev,
+               libnotify-dev,
                libglib2.0-dev,
                docbook-xml,
                xsltproc,
