## mate-dialogs 1.6.2

=== debian/changelog ===
mate-dialogs (1.6.2-1ubuntu1) trusty; urgency=low

  * Add missing build dependency on rarian-compat, resolving FTBFS.

 -- Daniel T Chen <crimsun@ubuntu.com>  Mon, 23 Dec 2013 22:49:56 -0500

mate-dialogs (1.6.2-1) unstable; urgency=low

  * Initial release. (Closes: #727051).

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 01 Nov 2013 09:13:40 +0100
