=== debian/control ===
Source: mate-dialogs
Section: x11
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
Uploaders: John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
           Stefano Karapetsas <stefano@karapetsas.com>,
           Mike Gabriel <sunweaver@debian.org>,
Build-Depends: debhelper (>= 9),
               intltool,
               libgtk2.0-dev,
               mate-doc-utils,
               mate-doc-utils-gnome | gnome-doc-utils,
               libnotify-dev,
               libglib2.0-dev,
               docbook-xml,
               xsltproc,
               mate-common,
               gtk-doc-tools,
               rarian-compat,
Standards-Version: 3.9.4
Homepage: http://www.mate-desktop.org/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mate/mate-dialogs.git;a=summary
Vcs-Git: git://anonscm.debian.org/pkg-mate/mate-dialogs.git

Package: mate-dialogs
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         mate-dialogs-common,
Conflicts: mate-dialogs-gnome
Replaces: mate-dialogs-gnome
Description: Display graphical dialog boxes from shell scripts
 The mate-dialogs tool allows you to display GTK+ dialogs from shell scripts for
 MATE desktop (like zenity of GNOME).
 .
 This package contains the mate-dialogs executable.

Package: mate-dialogs-common
Architecture: all
Depends: ${misc:Depends}
Breaks: mate-dialogs (<< 1.6.1)
Replaces: mate-dialogs (<< 1.6.1)
Description: Display graphical dialog boxes from shell scripts (common files)
 The mate-dialogs tool allows you to display GTK+ dialogs from shell scripts for
 MATE desktop (like zenity of GNOME).
 .
 This package contains the architecture independent files.

Package: mate-dialogs-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${misc:Depends},
         mate-dialogs (= ${binary:Version}),
Description: Display graphical dialog boxes from shell scripts (debugging symbols)
 The mate-dialogs tool allows you to display GTK+ dialogs from shell scripts for
 MATE desktop (like zenity of GNOME).
 .
 This package contains the debugging symbols for the mate-desktop library.
 They are installed into /usr/lib/debug and will automatically be used
 by gdb.
