=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,8 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
-		--disable-scrollkeeper
+		--disable-scrollkeeper \
+		--with-gtk=2.0
 
 override_dh_strip:
 	dh_strip --dbg-package=mate-dialogs-dbg
