## mate-dialogs 1.8.0+dfsg1

=== debian/changelog ===
mate-dialogs (1.8.0+dfsg1-2) unstable; urgency=low

  * debian/patches:
    + Rename patch 2001_omit-gfdl-licensed-user-guide.patch to
      2001_omit-gfdl-licensed-help-files.patch. The new patch
      file name reflects more what this patch is about.
  * debian/copyright:
    + Point to git.mate-desktop.org in Source: field.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 18 Mar 2014 01:35:20 +0100

mate-dialogs (1.8.0+dfsg1-1) unstable; urgency=low

  * New upstream release.
  * Repack upstream tarball and omit non-DFSG (GFDL-1.1) files.
    + Add patch 2001_omit-gfdl-licensed-user-guide.patch.
    + Drop non-existent paths from mate-dialogs-common.install.
  * debian/patches:
    + Drop patch 1001_fix-use-hyphen-as-minus-sign.patch. Fixed upstream.
  * debian/copyright:
    + Update copyright file after new upstream release.
  * debian/watch:
    + Use tagged CGit tarball snapshots as upstream source.
  * debian/control:
    + Add B-D yelp-tols (for autogen.sh).
    + Drop B-D: mate-doc-utils, mate-doc-utils-gnome.
  * debian/rules:
    + Build package using autogen.sh.
    + Explicitly run dh_strip for bin:package mate-dialog.
  * lintian: Drop unused overrides.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 07 Mar 2014 00:44:14 +0100
