=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg1// \
http://git.mate-desktop.org/mate-dialogs/ \
    snapshot/mate-dialogs-(\d\.(?:[0-9]+|)[24680]\.\d)\.tar\.xz
